<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Toggle navigation_logonya</name>
   <tag></tag>
   <elementGuidId>804f37d2-cfe0-450d-87d0-456b87cfc8e1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//img[@id='logonya']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#logonya</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>51f08aab-1ddb-4e83-97a2-5e4327da2937</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>logonya</value>
      <webElementGuid>a8041770-0bac-453e-a5a1-552b2f0a760b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/images/coding_id_logo.png</value>
      <webElementGuid>326af514-8acb-4ffc-a9ac-dcaf8636a82f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>coding.id logo</value>
      <webElementGuid>e61f96e7-a91e-4a77-92df-40d4f7c39cac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Coding.ID</value>
      <webElementGuid>2ed128c6-7783-48bb-b185-0baf435e08b9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;logonya&quot;)</value>
      <webElementGuid>db71eaeb-1f59-4c20-ad63-44461010afbf</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='logonya']</value>
      <webElementGuid>e5007389-271f-4508-a148-8301cfa96af4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-col']/a/img</value>
      <webElementGuid>1064414d-19e9-49c0-bbca-fd878fee1b18</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='coding.id logo']</value>
      <webElementGuid>9767a19c-6612-4312-a4b5-0ce3c404abd0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>2c4d3206-14e7-410d-b743-913f35de00fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'logonya' and @src = '/images/coding_id_logo.png' and @alt = 'coding.id logo' and @title = 'Coding.ID']</value>
      <webElementGuid>e0551f83-c0d3-4375-8313-9693c32f4d24</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
